


*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}



body,
button,
input,
select,
table,
textarea {
    font-family: Avenir-Book;
    color: #636363;
    font-size: 14px;
    line-height: 1.5
}


.clr:after,
.col:after,
.group:after,
.row:after {
    content: "";
    display: table;
    clear: both
}



.row {
    padding-bottom: 0;
    margin: 0 -10px
}


.col {
    display: block;
    float: left;
    padding: 0 10px
}


.span_4 {
    width: 33.3333333333%
}

.margin-top {
    margin-top: 21px
}


section.full-section {
    display: block;
    position: relative;
    padding: 0px 0;
    text-align: center;
    margin-top: 20px;
}

.cms-pages .img-overlay-block,
.home-banner-block .img-overlay-block {
    position: relative;
    float: left;
    cursor: pointer;
    width: 100%;
}

.img-overlay {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    -webkit-transition: opacity .8s;
    -moz-transition: opacity .8s;
    -o-transition: opacity .8s;
    transition: opacity .8s;
    text-transform: uppercase
}

.home-banner-block img {
    max-width: 100%;
    width: 100%;
    position: relative
}

.brands-block h2,
.hover-display-none-text span,
.img-overlay p,
.love-stories-block h2 {
    font-family: BrandonGrotesque-Black
}

.img-overlay p{
    letter-spacing: 1px;
    font-size: 32px;
    color: #fff;
    margin-bottom: 0;
    font-family: 'gotham_mediumregular';
}

.display-table p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: TTNorms-Bold;
    font-size: 34px !important;
    text-transform: uppercase;
}

.hover-display-none-text {
    position: absolute;
    bottom: 10px;
    border: none;
    left: 10px;
    transition: opacity .5s ease;
}

.span_4{
    position: relative;
    margin: auto;
    overflow: hidden;
 
}

.span_4 img {
    max-width: 100%;
    transition: all 0.3s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}

.span_4:hover img {
    transform: scale(1.1);
}

.display-table {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center
}

.soptlight-row {
    clear: both;
    padding: 0px 10px;
}

.soptlight-row:after {
    content: '';
    display: table;
    clear: both;
    margin-bottom: 1px
}

.img-overlay-block.margin-top {
    margin-top: 1px;
  margin-left: 2px;
}

.soptlight-row .span_4,
.soptlight-row .span_8 {
    padding: 0px 1px 1px 1px;
}

.img-overlay h2 span,
.img-overlay p span {
    color: #fff;
    font-family: BrandonGrotesque-Bold;
    font-size: 15px;
    line-height: normal;
    display: block;
    margin-bottom: 10px;
    max-width: 180px;
    margin: 0px auto 0;
    padding: 0px;
    text-align: center;
}

.img-overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.3);
}
.mm{
    width: 100% !important;
    margin: 1px;
}
.mobileres1{display: flex;}


@media screen and (max-width: 480px) {
   .mobileres{
    display: block;
   }
   .img-overlay p{
    letter-spacing: 1px;
    font-size: 5px;
    color: #ffffff;
    margin-bottom: 0;
    font-family: 'gotham_mediumregular';
}
.display-table p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-family: TTNorms-Bold;
    font-size: 14px !important;
    text-transform: uppercase;
}
.mobileres{
    display: none;
}
.img2{
    display: contents;
}
.mobileres1{
    display: inline-flex;
}
/* .nnn{
    width: fit-content;
} */
.img2{
    display: grid;
}
.oppp{
    width: 100%;
    margin: 1px;
    margin-top: 2px;
}
.ww{
    width: 50.2%;
}


  }
 
  /* @media screen and (max-width: 480px) {
    .mobileres1{
        display: flex;
    }
  } */